/* Default CSS */
body {
	width :100% ;
	font-family: 'Arial';
	margin: 0;
	height: 100%;
}
@font-face {
	font-family: 'Poppins';
  	font-style: normal;
  	font-weight: 400;
  	src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
  	unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}


/* latin-ext */
@font-face {
	font-family: 'Poppins';
  	font-style: normal;
  	font-weight: 400;
  	src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
  	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  	font-family: 'Poppins';
  	font-style: normal;
  	font-weight: 400;
  	src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
  	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

a										{ font-family: 'Poppins'; color: #000000; text-decoration: underline; transition-duration: 0.5s; }
a:visited								{ font-family: 'Poppins'; color: #000000; text-decoration: underline; }
a:active								{ font-family: 'Poppins'; color: #FF8000; text-decoration: underline; }
a:hover									{ font-family: 'Poppins'; color: #FF8000; text-decoration: underline; }

a.noir									{ font-family: 'Poppins'; color: #000000; text-decoration: none; transition-duration: 0.5s; }
a.noir:visited							{ font-family: 'Poppins'; color: #000000; text-decoration: none; }
a.noir:active							{ font-family: 'Poppins'; color: #FF8000; text-decoration: underline; }
a.noir:hover							{ font-family: 'Poppins'; color: #FF8000; text-decoration: underline; }

a.sans									{ font-family: 'Poppins'; color: #000000; text-decoration: none; transition-duration: 0.5s; }
a.sans:visited							{ font-family: 'Poppins'; color: #000000; text-decoration: none; }
a.noir:active							{ font-family: 'Poppins'; color: #FF8000; text-decoration: underline; }
a.noir:hover							{ font-family: 'Poppins'; color: #FF8000; text-decoration: underline; }

a.vrt									{ font-family: 'Poppins'; color: #764575; text-decoration: none;transition-duration: 0.5s; }
a.vrt:visited							{ font-family: 'Poppins'; color: #764575; text-decoration: none; }
a.vrt:active							{ font-family: 'Poppins'; color: #FF8000; text-decoration: underline; }
a.vrt:hover								{ font-family: 'Poppins'; color: #FF8000; text-decoration: underline; }

footer a										{ font-family: 'Poppins'; color: #fff; text-decoration: underline; transition-duration: 0.5s; }
footer a:visited								{ font-family: 'Poppins'; color: #fff; text-decoration: underline; }
footer a:active								{ font-family: 'Poppins'; color: #FF8000; text-decoration: underline; }
footer a:hover									{ font-family: 'Poppins'; color: #FF8000; text-decoration: underline; }

.actualiteImage							{ margin: 0 20px 15px 0; max-width:40%; min-width:100px; border-radius:15px; }

.lineh {
line-height:35px}

/* Clearfix */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {display: block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

	#global{
       	max-width:1200px;
        padding :5px;
		margin:5px auto;
	}
	header {
		display:block;
		position:relative;
	}
	#tophead1{
		display:none;
	}
	#tophead p {
		font-size:11px;
	}
	#tophead1 p {
		font-size:11px;
	}
	h1 {
		font-family: 'Poppins';
	}
	h2 {
		vertical-align: center;
		text-align: center;
	}
	/*Couleurs*/
	.Org {
		color:#FF8000;
	}
	.Vrt {
		color: #764575;
	}
	.Ble {
		color:#006AB1;
	}
	.Noi {
		color:#333;
	}
	.center{
		text-align:center;
		margin:10px auto 10px auto;
	}
	#moncarreO{
  		background-image: url(img/emploi.png);
		background-size:50px;
		background-position : 50% 50%; 
  		display:inline-block;
  		width:50px;
  		height:50px;
  		border:none;
		float:left;
		transition-duration: 1s;
		}
	#moncarreO:hover{
		cursor:pointer;
		opacity:50%;
	}
	#moncarreV{
  	background-image: url(img/cv.png);
		background-size:50px;
		background-position : 50% 50%; 
  		display:inline-block;
  		width:50px;
  		height:50px;
  		border:none;
		float:left;
		transition-duration: 1s;
	}
	#moncarreV:hover {
		cursor:pointer;
		opacity:50%;
	}
	#moncarreB{
		background-image: url(img/membre.png);
		background-size:50px;
		background-position : 50% 50%; 
  		display:inline-block;
  		width:50px;
  		height:50px;
  		border:none;
		float:left;
		transition-duration: 1s;		
	}
	#moncarreB:hover {
		cursor:pointer;
		opacity:50%;
	}
	/*Logo*/
	#Logo{
		display:block;
		text-align:center;
		float:left;
		margin-left:20px;
	}
	#Logo img{
		width:150px;
	}
	#Logo2{
		display:none;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
	}
	#Logo2 img{
		width:150px;
	}
	/*Bandeau*/
	#Bandeau {
		display:block;
		width:100%;
		height:150px;
		color:#006AB1;
	}
	#ident {
		display:block;
		max-width:1200px;
		margin: 0 auto;
	}
	#Ztitre{
		display:block;
		font-family: 'Poppins';
		max-width:400px;
		margin:3px auto 10px auto;
		float:left;
		padding:0 20px;
	}
	#Ztitre h3{
		font-weight: lighter;
		font-size:20px;
		line-height:25px;
		padding-top:15px;
		margin-top:15px;
		margin-bottom:0px;
	}
	#Ztitre h1{
		font-size:35px;
		margin-top:0px;
	}
	#Zbout2{
		display:none;
	}
	#Zbout {
		display:block;
		width:600px;
		float:left;
		margin:40px 0px 0px 10px;
		padding: 0 5px;
	 }
	 .Zbout {
	 	display:block; 
	 	width:33%;
        float:left;
		line-height:12px;
		position:relative;
		z-index:1000;
	}
	 .Zbout p{
	  	margin:0px;
		margin-left:55px;
		font-size:14px;
	}
	P.top {
		padding-top:5px;
		text-transform:uppercase; 
	}
	P.bas {
		padding-bottom:5px;
		text-transform:uppercase; 
	}
	 /*Menu Burguer*/
	* {
	  font-family:'Poppins';
	  box-sizing: border-box;
	}
	.top-nav {
	  display: flex;
	  flex-direction: row;
	  align-items: center;
	  justify-content: space-between;
	  background-color: #fff;
		/*background: linear-gradient(to left, #f46b45, #eea849);*/
	  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	  color: #333;
	  height: 50px;
	  padding: 1em;
	}
	.menu {
	  display: flex;
	  flex-direction: row;
	  list-style-type: none;
	  margin: 0;
	  padding: 0;
	}
	.menu > li {
	  margin: 0 1rem;
	  overflow: hidden;
	}
	.menu > li > a {
		text-transform:uppercase;
		text-decoration:none;
		color:#006AB1;
		transition-duration: 1s;
	}
	.menu > li > a:hover {
		color:#FF8000;
	}
	.menu > li > a.active {
		font-weight:bold;
		color:#764575;
	}

	.menu-button-container {
	  display: none;
	  height: 100%;
	  width: 30px;
	  cursor: pointer;
	  flex-direction: column;
	  justify-content: center;
	  align-items: center;
	}
	#menu-toggle {
	  display: none;
	}
	.menu-button,
	.menu-button::before,
	.menu-button::after {
	  display: block;
	  background-color: #006AB1;
	  position: absolute;
	  height: 4px;
	  width: 30px;
	  transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
	  border-radius: 2px;
	}
	.menu-button::before {
	  content: '';
	  margin-top: -8px;
	}
	.menu-button::after {
	  content: '';
	  margin-top: 8px;
	}
	#menu-toggle:checked + .menu-button-container .menu-button::before {
	  margin-top: 0px;
	  transform: rotate(405deg);
	}
	#menu-toggle:checked + .menu-button-container .menu-button {
	  background: rgba(255, 255, 255, 0);
	}
	#menu-toggle:checked + .menu-button-container .menu-button::after {
	  margin-top: 0px;
	  transform: rotate(-405deg);
	}
	#Mprincipal {
		 border-top:1px solid #006AB1;
		 border-bottom:1px solid #006AB1;
		 margin-top:14px;
		 margin-bottom:10px;
		 padding-top:0px;
		 padding-bottom:0px;
	 }
	#Mprincipal .top-nav{
		display:block;
	}
/*Contenu*/
#contenu {
	position:relative:
}
	#actu {
		display:block;
		border:none;
		margin:5px;
		position:relative;
		height:410px;
	}
	.actu1{
		border:none;
		position:relative;
		width:65%;
		height: 400px;
		float:left;
		margin:5px;
	}
	.actu1 img{
		max-width:100%;
		/*height:100%;*/
		object-fit: cover;
	}
	.txtactu1{
		display:block;
		position:absolute;
		top:65%;
		left:2%;
		width:96%;
		height:30%;
		opacity:0.9;
		background-color:#fff;
	}
	.txt1actu1{
		display:block;
		position:absolute;
		top:67%;
		left:4%;
		width:92%;
		height:28%;
		opacity:1;
		color:#000;
	}
	.txt1actu1 h3{
		margin:2px 2px 2px 2px;
		font-size:15px;
		font-weight:bold;
	}
	.txt1actu1 p{
		color:#000;
		margin:0px 2px 0px 2px;
		font-size:13px;
		text-align:justify;
	}
	.actu2 {
		border:none;
		position:relative;
		width:33%;
		height:193px;
		float:left;
		margin:5px;
	}
	.actu2 img{
		width:100%;
		height:100%;
	}
	.txtactu2{
		display:block;
		position:absolute;
		top:55%;
		left:2%;
		width:96%;
		height:40%;
		opacity:0.9;
		background-color:#fff;
	}
	.txt1actu2{
		display:block;
		position:absolute;
		top:58%;
		left:4%;
		width:92%;
		height:30%;
		opacity:1;
		color:#000;
	}
	.txt1actu2 h3{
		margin:2px 2px 2px 2px;
		font-size:13px;
		font-weight:bold;
	}
	.txt1actu2 p{
		color:#000;
		margin:0px 2px 0px 2px;
		font-size:12px;
		text-align:justify;
	}
	.actu3 {
		border:none;
		position:relative;
		width:33%;
		height:193px;
		float:left;
		margin:5px;
	}
	.actu3 img{
		width:100%;
		height:100%;
	}
	.txtactu3{
		display:block;
		position:absolute;
		top:55%;
		left:2%;
		width:96%;
		height:40%;
		opacity:0.9;
		background-color:#fff;
	}
	.txt1actu3{
		display:block;
		position:absolute;
		top:58%;
		left:4%;
		width:92%;
		height:30%;
		opacity:1;
		color:#000;
	}
	.txt1actu3 h3{
		margin:2px 2px 2px 2px;
		font-size:13px;
		font-weight:bold;
	}
	.txt1actu3 p{
		color:#000;
		margin:0px 2px 0px 2px;
		font-size:12px;
		text-align:justify;
	}
	#pactu {
		display:block;
		border:none;
		margin:5px;
		position:relative;
	}
	.pimgactu {
		width:98%;
		height:250px;
	}
.pimgpart {
		width:98%;
		height:250px;
	}
	.pactu1{
		border:none;
		position:relative;
		width:98%;
		margin:15px 0px 5px 3px;
		padding-bottom:20px;
		/*border-top:1px solid #006AB1;*/
	}
	.pactu1 .pimgactu img{
		max-width:100%;
		height:100%;
		object-fit:cover;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
	.pactu1 .pimgpart img{
		max-width:100%;
		height:100%;
		object-fit:cover;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
	.ptxtactu1{
		display:block;
		width:96%;
		height:30%;
		opacity:0.5;
		background-color:#fff;
	}
	.ptxt1actu1{
		display:block;
		width:100%;
		height:28%;
		opacity:1;
		color:#000;
	}
	.ptxt1actu1 h3{
		margin:2px 2px 6px 2px;
		font-size:16px;
		font-weight:bold;
	}
	.ptxt1actu1 p{
		color:#000;
		margin:0px 2px 20px 2px;
		font-size:14px;
		text-align:justify;
		line-height:20px;
	}
	/*Zone Pub*/
	#tophead {
	height:35px;}
.Hg{
	float:left;}
.Hd{
	float:right;}
	
    #RsF{
		background-image:url(img/facebook02.png);
		background-size: 25px;
		background-position:50% 50%;
		width:25px;
		height:25px;
		float:right;
		margin-left:3px;
		transition-duration:1s;}
	#RsF:hover{
		background-image:url(img/facebook01.png);
		background-size: 25px;
		background-position:50% 50%;
		width:25px;
		height:25px;
		float:right;}	
#RsL{
		background-image:url(img/linked02.png);
		background-size: 25px;
		background-position:50% 50%;
		width:25px;
		height:25px;
		float:right;
		margin-left:3px;
		transition-duration:1s;}
	#RsL:hover{
		background-image:url(img/linked01.png);
		background-size: 25px;
		background-position:50% 50%;
		width:25px;
		height:25px;
		float:right;}			
#RsI{
		background-image:url(img/insta02.png);
		background-size: 25px;
		background-position:50% 50%;
		width:25px;
		height:25px;
		float:right;
		margin-left:3px;
		transition-duration:1s;}
	#RsI:hover{
		background-image:url(img/insta01.png);
		background-size: 25px;
		background-position:50% 50%;
		width:25px;
		height:25px;
		float:right;}		
#RsT{
		background-image:url(img/twitter02.png);
		background-size: 25px;
		background-position:50% 50%;
		width:25px;
		height:25px;
		float:right;
		margin-left:3px;
		transition-duration:1s;}
	#RsT:hover{
		background-image:url(img/twitter01.png);
		background-size: 25px;
		background-position:50% 50%;
		width:25px;
		height:25px;
		float:right;}		
	
	#Pub h2{
		font-size:20px;
		font-weight:bold;
		text-align:left;
	}
	#Pub p{
		font-size:15px;
	}
	#Pub P.stitre {
		font-style:italic;
		margin-top:0px;
		margin-bottom:5px;
		}
	#Pub li{
		font-size:15px;
	}
	#Pub button.Suiv {
		color:#fff;
		background-color:#764575;
		float:right;
		border-radius:20px;
		border:none;
		font-weight:bold;
		cursor:pointer;
		padding:2px 6px 2px 7px;
		transition-duration: 1s;
	}
	#Pub button.Suiv:hover {
		background-color:#f47920;
		cursor:pointer;
	}
	
	.bloc1 {
		display:block;
		float:left;
		max-width:33%;
		min-height:400px;
		max-height:400px;
		margin: 5px 5px 10px 5px;
		padding: 20px 5px 5px 5px;
		border-radius:5px;
		box-shadow:0px 5px 30px -20px rgba(0,0,0,0.3);
		overflow:scroll;
	}
		.bloc1 h2 {
		margin-bottom:3px;
	}
	.bloc1 ul {
		list-style: none;
		}
	.bloc1 li::before {content: "•"; color:#764575;
		display: inline-block; width: 1em;
		margin-left: -1em;
		}

	.bloc2 {
		display:block;
		float:left;
		max-width:32%;
		min-height:400px;
		max-height:400px;
		margin: 5px 5px 10px 5px;
		padding: 20px 5px 5px 5px;
		border-radius:5px;
		box-shadow:0px 5px 30px -20px rgba(0,0,0,0.3);
		overflow-block:auto;
	}
	.bloc2 ul {
		list-style: none;
		}
	.bloc2 li::before {content: "•"; color:#764575;
		display: inline-block; width: 1em;
		margin-left: -1em;
		}
	.bloc2 li{
		padding-top:3px;
		border-bottom:1px solid #006AB1;
	}
	.bloc2 .line2 {
		font-size:14px;
		font-style:italic;
	}
	.ptxt1part1{
		display:block;
		width:98%;
		opacity:1;
		color:#000;
		
	}
.Emp01 {
	display: table;
        width: 100%;
        height: 32px;
        text-align: left;
}
.Emp01 img {
	 display: table-cell;
        vertical-align: middle;
}
P.empldate {
	text-align:right;
	font-weight:bold;
	color:#764575;
}
button.Empl {
    color: #fff;
    background-color: #764575;
    border-radius: 5px;
    cursor: pointer;
}
button.MSuiv {
		color:#fff;
		background-color:#764575;
		float:right;
		border-radius:20px;
		border:none;
		font-weight:bold;
		cursor:pointer;
		padding:2px 6px 2px 7px;
		transition-duration: 1s;
	}
button.MSuiv:hover {
		background-color:#f47920;
		cursor:pointer;
	}
button.MPrec {
		color:#fff;
		background-color:#764575;
		float:left;
		border-radius:20px;
		border:none;
		font-weight:bold;
		cursor:pointer;
		padding:2px 6px 2px 7px;
		transition-duration: 1s;
	}
button.MPrec:hover {
		background-color:#f47920;
		cursor:pointer;
	}

	/*Calendrier*/
@import url('https://fonts.googleapis.com/css?family=Questrial&display=swap');

.calendar{
  display:inline-grid;
  justify-content:center;
  align-items:center;
  background:#fff;
  padding:20px;
  border-radius:5px;
  box-shadow:0px 40px 30px -20px rgba(0,0,0,0.3);
}
  .month{
    display:flex;
    justify-content:space-between;
    align-items:center;
    font-size:20px;
    margin-bottom:20px;
    font-weight:300;
  } 
    .year{
      font-weight:600;
      margin-left:10px;
    }
    
    .nav1{
      display:flex;
      justify-content:center;
      align-items:center;
      text-decoration:none;
      color:#0a3d62;
      width:40px;
      height:40px;
      border-radius:40px;
      transition-duration:.2s;
      position:relative;
	}
     .nav1 :hover{
        background:#eee;
      }

  .days{
    display: grid;
	justify-content:center;
    align-items:center;
    grid-template-columns: repeat(7, 1fr);
    color:#999;
    font-weight:600;
    margin-bottom:15px;
  }
    .days span{
      width:50px;
      justify-self:center;
      align-self:center;
      text-align:center;
    
  }
  
  .dates{
    display:grid;
    grid-template-columns: repeat(7, 1fr);
  }
    .dates button{
      cursor:pointer;
      outline:0;
      border:0;
      background:transparent;
      font-family: 'Montserrat', sans-serif;
      font-size:16px;
      justify-self:center;
      align-self:center;
      width:50px;
      height:50px;
      border-radius:50px;
      margin:2px;
      transition-duration:.2s;
	}
      .dates .today{
        box-shadow:inset 0px 0px 0px 2px #0a3d62;
      }
      .dates .event{
        box-shadow:inset 0px 0px 0px 2px #FF8000;
      }
      .dates button.event{
		background:#764575;
      font-family: 'Montserrat', sans-serif;
      font-size:16px;
      justify-self:center;
      align-self:center;
      width:50px;
      height:50px;
      border-radius:50px;
      margin:2px;
      transition-duration:.2s;
	}  
		  
      .dates :first-child{
        grid-column:3;
      }
      
      .dates :hover{
        background:#eee;
      }
      
      .dates :focus{
        background:#0a3d62;
        color:#fff;
        font-weight:600;
      }

  /*Pied de page*/
  footer {
	  background-color:#444;
	  min-height:150px;
	  margin-top:15px;
  }
  footer h2{
	  font-size:16px;
	  color:#fff;
	  text-align:left;
  }
  footer a{
	  text-decoration:none;
	  color:#fff;
	  font-size:12px;
	  transition-duration: 0.5s;
	  }
footer a:hover{
	  color:#f47920;
	  }	  
  footer .col1{	  
	  background-repeat: no-repeat;
	  background-position: center;
	  background-size:60%;
	  color:#fff;
	  float:left;
	  width: 25%;
	  height:150px;
  }
  .col11{
	  padding-left:10px;
	  float:left;
	  width:100%;
  }
  .col22{
	  padding-left:0px;
	  float:left;
	  width:100%;
  }
 footer .col2{
	  color:#fff;
	  float:left;
	  width: 22%;
  }
  footer .col3{
	  color:#fff;
	  float:left;
	  width: 22%;
  }
  footer .col4{
	  color:#fff;
	  float:left;
	  width: 30%;
	  font-size:13px;
  }
	/* Formulaire */

	@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);


#container button {
  overflow: visible;
}

#container button, select {
  text-transform: none;
}

#container button, input, select, textarea {
  color: #5A5A5A;
  font: inherit;
  margin: 0;
}

#container input {
  line-height: normal;
}

#container textarea {
  overflow: auto;
}

#container {
  border: solid 3px #474544;
  max-width: 768px;
  margin: 60px auto;
  position: relative;
}

#container form {
  padding: 37.5px;
  margin: 50px 0;
}

#container h3 {
  color: #474544;
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 7px;
  text-align: center;
  text-transform: uppercase;
}

.underline {
  border-bottom: solid 2px #474544;
  margin: -0.512em auto;
  width: 80px;
}

.icon_wrapper {
  margin: 50px auto 0;
  width: 100%;
}

.icon {
  display: block;
  fill: #474544;
  height: 50px;
  margin: 0 auto;
  width: 50px;
}

.email {
	float: right;
	width: 47%;
}


input[type='text'], [type='email'], select, textarea {
	background: none;
  border: none;
	border-bottom: solid 2px #474544;
	color: #474544;
	font-size: 1.000em;
  font-weight: 400;
  letter-spacing: 1px;
	margin: 0em 0 1.875em 0;
  text-transform: uppercase;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

input[type='text']:focus, [type='email']:focus, textarea:focus {
	outline: none;
	padding: 0 0 0.875em 0;
}

.jur {
font-size: 1.000em;
  font-weight: 400;
  letter-spacing: 1px;
	margin: 0em 0 1.875em 0;
	padding: 0 0 0.875em 0;
  text-transform: uppercase;
	width: 100%;
	color: #474544;
	opacity: 1;
}
.activite{
font-size: 1.000em;
  font-weight: 400;
  letter-spacing: 1px;
	padding: 0 0 0.875em 0;
  text-transform: uppercase;
	width: 100%;
	color: #474544;
	opacity: 1;
}
.activite2{
	font-size: 1.000em;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 0 0 0.875em 0;
	width: 100%;
	color: #474544;
	opacity: 1;
}
.message {
	float: none;
}

.name {
	float: left;
	width: 47%;
}
.cp {
	float: left;
	width: 45%;
}
.ville {
	float: right;
	width: 50%;
}
select {
  background: url('https://cdn4.iconfinder.com/data/icons/ionicons/512/icon-ios7-arrow-down-32.png') no-repeat right;
  outline: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

.classement {
  width: 100%;
}
input.disco {
	width:100px;
	
}

.telephone {
  width: 100%;
}

textarea {
	line-height: 150%;
	height: 150px;
	resize: none;
  width: 100%;
}

::-webkit-input-placeholder {
	color: #474544;
}

:-moz-placeholder { 
	color: #474544;
	opacity: 1;
}

::-moz-placeholder {
	color: #474544;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #474544;
}

#form_button {
  background: none;
  border: solid 2px #474544;
  color: #474544;
  cursor: pointer;
  display: inline-block;
  font-family: 'Helvetica', Arial, sans-serif;
  font-size: 0.875em;
  font-weight: bold;
  outline: none;
  padding: 20px 35px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#form_button:hover {
  background: #474544;
  color: #F2F3EB;
}
#cv {
  width: 533px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 65px auto 60px;
  border-radius: 20px !important;
  --thumb-color: transparent;
--thumb-hover-color: transparent;
--thumb-border-width: 0;
--thumb-border-color: transparent;
--thumb-radius: 50%;
--thumb-shadow: none;
--thumb-size: 13px;
--track-color: transparent;
--track-active-color: transparent;
--range-width: 50%;
--number-width: 100px;
position: relative;
font-size: 1rem;
height: auto !important;
}
.cv {
	padding: 23px;
	margin-left: -15px;
	width: calc(100% + 15px);
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}

#cv h4{
	font-weight: 400;
	font-size: 1.5rem;
	line-height: 1.2;
	margin: 5px auto 10px auto;
}
#cv .Nom {
	width:97%;
}
#cv .Num {
	width:300px;
}
.cv-label{
	padding-left: 15px;
}
#cv input.Saisi {
	color: #111111;
	background-color: #e5e5e5;
	border-radius: 10px;
	display: block;
	width: 95%;
	padding: 10px 12px;
	background-image: none;
	background-clip: padding-box;
	border: none;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	height: auto;
	outline: none;
	overflow: visible;
	margin-left:15px;
	text-transform: none;
	margin-bottom: 10px;
}
#cv textarea.Saisi{
	color: #111111;
	background-color: #e5e5e5;
	border-radius: 10px;
	display: block;
	width: 95%;
	padding: 10px 12px;
	background-image: none;
	background-clip: padding-box;
	border: none;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	height: auto;
	outline: none;
	overflow: visible;
	margin-left:15px;
	text-transform: none;
	margin-bottom: 10px;
	overflow: auto;
}
#cv select.Saisi{
	color: #111111;
	background-color: #e5e5e5;
	border-radius: 10px;
	display: block;
	width: 95%;
	padding: 10px 12px;
	background-image: none;
	background-clip: padding-box;
	border: none;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	height: auto;
	outline: none;
	overflow: visible;
	margin-left:15px;
	text-transform: none;
	margin-bottom: 10px;
	overflow: auto;
}
#cv checkbox.Saisi{
	color: #111111;
	background-color: #e5e5e5;
	border-radius: 10px;
	display: block;
	width: 95%;
	padding: 10px 12px;
	background-image: none;
	background-clip: padding-box;
	border: none;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	height: auto;
	outline: none;
	overflow: visible;
	margin-left:15px;
	text-transform: none;
	margin-bottom: 10px;
	overflow: auto;
}
#cv .coment{
	font-size:10px;
	font-style:italic;
	margin:0px 0px 15px 20px;
}
#cv .bloc {
	color: #111111;
	background-color: #e5e5e5;
	border-radius: 10px;
	display: block;
	width: 95%;
	padding: 10px 12px;
	background-image: none;
	background-clip: padding-box;
	border: none;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	height: auto;
	outline: none;
	overflow: visible;
	margin-left:15px;
	text-transform: none;
	margin-bottom: 10px;
}
/* calendrier page Formation */


#calendar2 .card {
  background: #ffffff;
  width: 50%;
  max-width: 48%;
  min-height: 40rem;
  margin: 2rem 20px 2rem 0px;
  display: grid;
  grid-template-rows: 4rem auto 6rem;
  box-shadow: 0 1rem 2.5rem #1b405e;
  float:left;
  line-height:1.5;
}
#calendar2 .card__header, .card__footer {
  padding: 0 1.25rem;
  color: #7d8994;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#calendar2 .card__body {
  padding: 1.5rem 2rem;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#calendar2 .card__body--days {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 4rem;
}
#calendar2 .card__body--days li {
  flex: 1;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  color: #7d8994;
  margin: 0 1px;
}
#calendar2 .card__body--dates {
  display: grid;
  gap: 3px;
  grid-template-columns: repeat(7, 1fr);
  justify-items: center;
  text-align: center;
}
#calendar2 .card__body--dates li {
  width: 3.5rem;
  height: 3.5rem;
  display: grid;
  place-items: center;
  font-weight: bold;
  position: relative;
}
#calendar2 .card__body--dates li.prev,
#calendar2 .card__body--dates li.next {
  color: #ccc;
}
#calendar2 .card__body--dates li.active {
  background: none;
  border-radius: 50%;
  border:2px solid #333;
}
#calendar2 .card__body--dates li.circle {
  border: 2px solid;
  border-radius: 50%;
}
#calendar2 .card__body--dates li.circle span {
  position: absolute;
  top: -0.75rem;
  right: -0.5rem;
  width: 1.75rem;
  height: 1.75rem;
  font-size: 1.2rem;
  color: #ffffff;
  border-radius: 50%;
}
.circle {
  border-radius: 50%;
}
/*.circle.orange {
  border-radius: 50%;
  background: #FF8000;
}
.circle.vrt {
  border-radius: 50%;
  background: #764575;
}
.circle.purple {
  border-radius: 50%;
  background: #ae5989;
}
#calendar2 .card__body--dates .circle.orange {
  border-color: #FF8000;
}
#calendar2 .card__body--dates .circle.orange span {
  background: #FF8000;
}
#calendar2 .card__body--dates .circle.vrt {
  border-color: #764575;
}
#calendar2 .card__body--dates .circle.vrt span {
  background: #764575;
}
#calendar2 .card__body--dates .circle.purple {
  border-color: #ae5989;
}
#calendar2 .card__body--dates .circle.purple span {
  background: #ae5989;
}*/
#calendar2 .card__footer {
  color: #333333;
  font-weight: bold;
}
#calendar2 .card__footer .add {
  text-decoration: none;
  color: inherit;
  border: 2px solid #FF8000;
  border-radius: 50%;
  width: 3.5rem;
  height: 3.5rem;
  padding-top: 0.25rem;
  display: grid;
  place-items: center;
}
/* Page Partenaire*/
.parts {
	display:block;
	width:100%;
	position:relative;
}
.Part1 {
	display:block;
	float:left;
}
.Part2 {
	display:block;
	float:left;
}
.Part3 {
	display:block;
	float:left;
}
/* les tableaux */
table{
	margin: 1rem auto;
	text-align: center;
	width: 100%;
	max-width: 100%;
	border-collapse: collapse;
	border: 1px solid
	}
	
thead{
	color: white
	}
.tdsurvol:hover{
	cursor:pointer;
	color:#FF8000;
}
th,td{
	padding:8px 0;
	}

tbody tr:nth-child(even) {
	background-color: #ddd
}

/*page organisation*/
#Elus {
	display:block;
	position:relative;
	width:97%;
	height:auto;
}
.blelus {
	display:block;
	position:relative;
	width:32%;
	height:200px;
	float:left;
	margin-bottom:10px;
}
img.trombi {
	display:block;
	position:relative;
	width:160px;
	float:left;
	padding:10px;
}
.trombi2 {
	display:block;
	position:relative;
	float:left;
	width:160px;
	margin-left:5px;
}
	.porga{
		border:none;
		position:relative;
		width:98%;
		margin:5px;
		padding-bottom:20px;
	}
	.porga .pimgactu img{
		max-width:100%;
		height:100%;
		object-fit:cover;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
	.porga .pimgpart img{
		max-width:100%;
		height:100%;
		object-fit:cover;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
.bur {
	display:block;
	border:1px solid #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	width:48%;
	float:left;
	margin: 11px;
}
	img.vte {
		object-fit:cover;
		max-width: 490px;
		height: 360px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
		border-radius: 5px;
	}
/*carroussel vente*/
#carous {
	display:block;
	width:495px;
	height:365px;
	margin:0px auto;
}
@keyframes tonext {
  75% {
    left: 0;
  }
  95% {
    left: 100%;
  }
  98% {
    left: 100%;
  }
  99% {
    left: 0;
  }
}

@keyframes tostart {
  75% {
    left: 0;
  }
  95% {
    left: -300%;
  }
  98% {
    left: -300%;
  }
  99% {
    left: 0;
  }
}

@keyframes snap {
  96% {
    scroll-snap-align: center;
  }
  97% {
    scroll-snap-align: none;
  }
  99% {
    scroll-snap-align: none;
  }
  100% {
    scroll-snap-align: center;
  }
}

* {
  box-sizing: border-box;
  scrollbar-color: transparent transparent; /* thumb and track color */
  scrollbar-width: 0px;
}

*::-webkit-scrollbar {
  width: 0;
}

*::-webkit-scrollbar-track {
  background: transparent;
}

*::-webkit-scrollbar-thumb {
  background: transparent;
  border: none;
}

* {
  -ms-overflow-style: none;
}

ol, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.carousel {
  position: relative;
  padding-top: 75%;
  filter: drop-shadow(0 0 10px #0003);
  perspective: 100px;
}

.carousel__viewport {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  overflow-x: scroll;
  counter-reset: item;
  scroll-behavior: smooth;
  scroll-snap-type: x mandatory;
}

.carousel__slide {
  position: relative;
  flex: 0 0 100%;
  width: 100%;
  background-color: none;
  counter-increment: item;
}

.carousel__slide:nth-child(even) {
  background-color: none;
}

.carousel__slide:before {
  /*content: counter(item);*/
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%,-40%,70px);
  color: #fff;
  font-size: 2em;
}

.carousel__snapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  scroll-snap-align: center;
}

@media (hover: hover) {
  .carousel__snapper {
    animation-name: tonext, snap;
    animation-timing-function: ease;
    /*animation-duration: 20s;
    animation-iteration-count: infinite;*/
  }

  .carousel__slide:last-child .carousel__snapper {
    animation-name: tostart, snap;
  }
}

@media (prefers-reduced-motion: reduce) {
  .carousel__snapper {
    animation-name: none;
  }
}

.carousel:hover .carousel__snapper,
.carousel:focus-within .carousel__snapper {
  animation-name: none;
}

.carousel__navigation {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
}

.carousel__navigation-list,
.carousel__navigation-item {
  display: inline-block;
}

.carousel__navigation-button {
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  background-color: #333;
  background-clip: content-box;
  border: 0.25rem solid transparent;
  border-radius: 50%;
  font-size: 0;
  transition: transform 0.1s;
}

.carousel::before,
.carousel::after,
.carousel__prev,
.carousel__next {
  position: absolute;
  top: 0;
  margin-top: 37.5%;
  width: 4rem;
  height: 4rem;
  transform: translateY(-50%);
  border-radius: 50%;
  font-size: 0;
  outline: 0;
}

.carousel::before,
.carousel__prev {
  left: -1rem;
}

.carousel::after,
.carousel__next {
  right: -1rem;
}

.carousel::before,
.carousel::after {
  content: '';
  z-index: 1;
  background-color: #333;
  background-size: 1.5rem 1.5rem;
  background-repeat: no-repeat;
  background-position: center center;
  color: #fff;
  font-size: 2.5rem;
  line-height: 4rem;
  text-align: center;
  pointer-events: none;
}

.carousel::before {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolygon points='0,50 80,100 80,0' fill='%23fff'/%3E%3C/svg%3E");
}

.carousel::after {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolygon points='100,50 20,100 20,0' fill='%23fff'/%3E%3C/svg%3E");
}
/*Sur mobile*/

	/*Apparition menu Burger*/
	@media (max-width: 768px) {
	#Mprincipal{
	display:none
	}
	#tophead {
		display:none;
	}
	#tophead1{
		display:block;
	}
	  .menu-button-container {
		display: flex;
	  }
	  .menu {
		position: absolute;
		top: 0;
		margin-top: 50px;
		left: 0;
		flex-direction: column;
		width: 100%;
		justify-content: center;
		align-items: center;
		z-index:600;
	  }
	  #menu-toggle ~ .menu li {
		height: 0;
		margin: 0;
		padding: 0;
		border: 0;
		transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
	  }
	  #menu-toggle:checked ~ .menu li {
		border: 1px solid #333;
		height: 2.5em;
		padding: 0.5em;
		transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
	  }
	  .menu > li {
		display: flex;
		justify-content: center;
		margin: 0;
		padding: 0.5em 0;
		width: 100%;
		color: #fff;
		background-color: #eee;
	  }
	  .menu > li:not(:last-child) {
		border-bottom: 1px solid #444;
	  }
	/*page sur mobile*/
	
	#global{
            width :100% ;
            padding :5px ;
	}
	#Bandeau {
		background-color:#006AB1;
		height:100px;
	}
	#Logo{
		display:none;
		margin-left:auto;
		margin-right:auto;
	}
	#Logo2{
		display:block;
		margin-left:2px;
		margin-right:2px;
		float:left;
	}
	#Logo2 img{
		width:100px;
	}
	#Zbout {
		display:none;
	}
	.Zbout {
	 	display:block; 
	 	width:70%;
        margin-left: 20px;
		line-height:12px;
		position:relative;
		z-index:500;
	}
	#contenu h1 {
	font-size: 15px;
	margin-top: 10px;
	color: #006AB1;
	white-space: nowrap;
	}
	#Ztitre{
		display:block;
		color:#fff;
		font-family: 'Poppins';
		height:100px;
		padding-left:0px;
		margin:15px 5px 3px;
		float:right;
	}
	#Ztitre h3{
		font-weight: lighter;
		font-size:12px;
		line-height:12px;
		padding-top:5px;
		margin-top:5px;
		margin-bottom:-5px;
	}
	#Ztitre h1{
		font-size:25px;
		margin:2px 0px 2px 0px;
	}
	#Ztitre h2{
		font-size:13px;
		margin:2px 0px 2px 0px;
	}
	#Zbout2 {
		display:block;
		width:100%;
		float:left;
	 }
	 .Zbout2 {
	 	display:block; 
	 	width:33%;
        float:left;
		font-size:10px;
		position:relative;
		z-index:80;
	}
	 .Zbout2 p{
	  	margin:0px;
		margin-left:5px;
		font-size:10px;
	}
	.Zbout2 P.top {
		padding-top:50px;
		text-transform:uppercase;
		font-weight:bold;
	}
	.Zbout2 P.bas {
		padding-bottom:5px;
		text-transform:uppercase; 
		font-weight:bold;
	}
	.bur {
		display: block;
		border: 1px solid #333;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		padding: 10px;
		width: 98%;
		float: left;
		margin: 11px;
	}
	/*Contenu mobile*/
	#actu {
		display:block;
		border:none;
		margin:5px 5px 5px 0px;
		position:relative;
		height:auto;
	}
	.actu1{
		display:block;
		border:none;
		position:relative;
		width:100%;
		margin:5px;
		height:auto;
	}
	.actu1 img{
		max-width:100%;
		height:auto;
	}
	.txtactu1{
		display:block;
		position:absolute;
		top:65%;
		left:2%;
		width:96%;
		height:30%;
		opacity:0.5;
		background-color:#fff;
	}
	.txt1actu1{
		display:block;
		position:absolute;
		top:67%;
		left:4%;
		width:92%;
		height:28%;
		opacity:1;
		color:#000;
	}
	.txt1actu1 h3{
		margin:2px 2px 2px 2px;
		font-size:9px;
		font-weight:bold;
	}
	.txt1actu1 p{
		color:#000;
		margin:0px 2px 0px 2px;
		font-size:8px;
		text-align:justify;
	}
	.actu2 {
		display:block;
		border:none;
		position:relative;
		width:100%;
		margin:5px;
	}
	.actu2 img{
		width:100%;
		height:100%;
	}
	.txtactu2{
		display:block;
		position:absolute;
		top:65%;
		left:2%;
		width:96%;
		height:30%;
		opacity:0.5;
		background-color:#fff;
	}
	.txt1actu2{
		display:block;
		position:absolute;
		top:67%;
		left:4%;
		width:92%;
		height:28%;
		opacity:1;
		color:#000;
	}
	.txt1actu2 h3{
		margin:2px 2px 2px 2px;
		font-size:9px;
		font-weight:bold;
	}
	.txt1actu2 p{
		color:#000;
		margin:0px 2px 0px 2px;
		font-size:8px;
		text-align:justify;
	}
	.actu3 {
		display:block;
		border:none;
		position:relative;
		width:100%;
		margin:5px;
	}
	.actu3 img{
		width:100%;
		height:100%;
	}
	.txtactu3{
		display:block;
		position:absolute;
		top:65%;
		left:2%;
		width:96%;
		height:30%;
		opacity:0.5;
		background-color:#fff;
	}
	.txt1actu3{
		display:block;
		position:absolute;
		top:67%;
		left:4%;
		width:92%;
		height:28%;
		opacity:1;
		color:#000;
	}
	.txt1actu3 h3{
		margin:2px 2px 2px 2px;
		font-size:9px;
		font-weight:bold;
	}
	.txt1actu3 p{
		color:#000;
		margin:0px 2px 0px 2px;
		font-size:8px;
		text-align:justify;
	}
	.pimgactu {
		width: 98%;
		height: auto;

		}
	.pimgpart {
		display:block;
		width: 100%;
		height: 20%;
		position:relative;
		}
	.bloc1 {
		display:block;
		float:left;
		max-width:97%;
		margin: 5px 10px 10px 7px;
		padding: 20px 5px 5px 5px;
		border-radius:5px;
		box-shadow:0px 40px 30px -20px rgba(0,0,0,0.3);
	}
	.bloc2 {
		display:block;
		float:left;
		max-width:97%;
		margin: 5px 10px 10px 7px;
		padding: 20px 5px 5px 5px;
		border-radius:5px;
		box-shadow:0px 40px 30px -20px rgba(0,0,0,0.3);
	}
	 footer .col1{
	  /*background-image:url("img/umih35.jpg");*/
	  background-repeat: no-repeat;
	  background-position-x: right;
	  background-position-y: top;
	  background-size:50%;
	  color:#fff;
	  float:left;
	  width: 100%;
	  height:100%;
  }
  .col11{
	  padding-left:10px;
	  float:left;
	  width:100%;
  }
  .col22{
	  padding-left:0px;
	  float:left;
	  width:100%;
	  padding-left:10px;
  }
 footer .col2{
	  color:#fff;
	  float:left;
	  width: 100%;
  }
  footer .col3{
	  color:#fff;
	  float:left;
	  width: 100%;
  }
  footer .col4{
	  color:#fff;
	  float:left;
	  width: 100%;
  }
   #container {
    margin: 20px auto;
    width: 95%;
  }
 #container h3 {
  color: #474544;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0;
  }
    .underline {
    width: 68px;
  }
    #form_button {
    padding: 15px 25px;
  }
  #container form {
  padding: 7.5px;
  margin: 10px 0;
}
input[type="text"], [type="email"], select, textarea {
  background: none;
  border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
  border-bottom: solid 2px #474544;
  color: #474544;
  font-size: 0.800em;
  font-weight: 400;
  letter-spacing: 0px;
  margin: 0em 0 0.875em 0;
  text-transform: uppercase;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.jur {

    font-size: 0.800em;
    font-weight: 400;
    letter-spacing: 0px;
    margin: 0em 0 0.875em 0;
    padding: 0 0 0.875em 0;
    text-transform: uppercase;
    width: 100%;
    color: #474544;
    opacity: 1;
}
.activite {
  font-size: 0.800em;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
  color: #474544;
}
.activite2 {
  font-size: 0.800em;
  font-weight: 400;
  letter-spacing: 1px;
  color: #474544;
}
/* Calendrier page formation */
#calendar2 .card {
  background: #ffffff;
  width: 100%;
  max-width: 40rem;
  min-height: 20rem;
  margin: 2rem auto;
  display: grid;
  grid-template-rows: 6rem auto 6rem;
  box-shadow: 0 1rem 2.5rem #1b405e;
  font-size: 12px;
}
#calendar2 .card__body--days {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 1rem;
}
#calendar2 .card__body--days li {
  flex: 1;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  color: #7d8994;
  margin: 0 1px;
  font-size: 12px;
}
#calendar2 .card__body--dates li {
  width: 1.5rem;
  height: 1.5rem;
  display: grid;
  place-items: center;
  font-weight: bold;
  position: relative;
  font-size: 13px;
}
#calendar2 .card__body--dates li.circle span {
  position: absolute;
  top: -0.75rem;
  right: -0.5rem;
  width: 0.75rem;
  height: 0.75rem;
  font-size: 1.2rem;
  color: #ffffff;
  border-radius: 50%;
  font-size: 10px;
}
   /* Partenaire*/
   	.contenu{
		border:none;
		position:relative;
		width:98%;
		margin:0px;
		padding-bottom:6px;
		border-bottom:1px solid #006AB1;
	}
	.parts {
	display:block;
	width:100%;
	position:relative;
}
.parts img {
	width:32px;
	height:32px;
}
.Part1 { 
	display:block; 
	width:100%; 
	float:none; 
	text-align:center; 
}
.Part2 {
	display:block;
	width:100%;
	float:left;
}
.Part3 {
	display:block;
	width:100%;
	float:right;
}
.ptxt1part1 {
  display: block;
  width: 92%;
  opacity: 1;
  color: #000;
  /*margin-top: 120px;*/
}

.ptxt1part1 img{
	display: flex;
	justify-content:center;
	float:left;
}
	/* les tableaux*/
	table,thead,tbody,th,td,tr{ 	
	display: block
}
	
thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}
  
td { 
	position: relative;
	padding-left: 50%; 
	white-space: normal;
	text-align: left
	}
 
td:before { 
	position: absolute;
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	font-weight: bold;
	white-space: nowrap;
	text-align:left;
	content: attr(data-title)
	}
/*Formulaire CV*/
#cv {
  width: 400px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 15px auto 20px;
  border-radius: 20px !important;
  --thumb-color: transparent;
--thumb-hover-color: transparent;
--thumb-border-width: 0;
--thumb-border-color: transparent;
--thumb-radius: 50%;
--thumb-shadow: none;
--thumb-size: 13px;
--track-color: transparent;
--track-active-color: transparent;
--range-width: 50%;
--number-width: 100px;
position: relative;
font-size: 1rem;
width:110%;
height: auto !important;
}
.blelus {
  display: block;
  position: relative;
  width: 45%;
  height: 200px;
  float: left;
  margin-bottom: 50px;
  margin-left: 15px;
}
#carous {
	width:320px;
	height:250px;
}
img.vte {
		object-fit:cover;
		max-width: 350px;
		height: 250px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
		border-radius: 5px;
	}
}

#motclef								{ margin: 10px 0 0 0; padding : 0; overflow: hidden; line-height: 11px; color: #ececec; border:0;  }
#motclef .a01							{ display: inline; font-size:  9px; color: #ececec; }
#motclef .a02							{ display: inline; font-size: 10px; color: #409a48; }
#motclef .a03							{ display: inline; font-size: 7px; color: #d1cccc; }
#motclef .a04							{ display: inline; font-size: 8px; color: #a8a8a8; }
#motclef .a05							{ display: inline; font-size: 9px; color: #e0e0e0; }
#motclef .a06							{ display: inline; font-size: 7px; color: #dfdfdf; }
#motclef .a07							{ display: inline; font-size: 10px; color: #266c91; }
#motclef .a08							{ display: inline; font-size: 8px; color: #dfdfdf; }
#motclef .a09							{ display: inline; font-size: 9px; color: #c6c6c6; }
#motclef .a10							{ display: inline; font-size: 10px; color: #dfdfdf; }
#motclef .a11							{ display: inline; font-size: 11px; color: #b5b4b4; }
#motclef .a12							{ display: inline; font-size: 8px; color: #266c91; }
#motclef .a13							{ display: inline; font-size: 9px; color: #afb1a3; }
#motclef .a14							{ display: inline; font-size: 10px; color: #409a48; }
#motclef .a15							{ display: inline; font-size: 10px; color: #abaaa7; }
#motclef .a16							{ display: inline; font-size: 8px; color: #dfdfdf; }
#motclef .a17							{ display: inline; font-size: 9px; color: #266c91; }
#motclef .a18							{ display: inline; font-size: 10px; color: #b6ad9b; }
#motclef .a19							{ display: inline; font-size: 7px; color: #bebebe; }
#motclef .a20							{ display: inline; font-size: 9px; color: #409a48; }

#avertissementCookie					{ display: block; width: 100%; background-color: #dc7303; font-size: 12px; line-height: 16px; color: #FFFFFF; position: fixed; bottom: 0px; right: 0px; text-align: center; padding: 10px 10px 10px 10px; }
#avertissementCookie a					{ color: #000000; text-decoration: none; }
#avertissementCookie a:visited			{ color: #000000; text-decoration: none; }
#avertissementCookie a:active			{ color: #FFFFFF; text-decoration: none; }
#avertissementCookie a:hover			{ color: #FFFFFF; text-decoration: none; }
